IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HSTTUTAR' AND SYSOBJECTS.name = 'DISTANI')
ALTER TABLE dbo.DISTANI ADD HSTTUTAR FLOAT  NOT NULL CONSTRAINT [DF_DISTANI_HSTTUTAR] DEFAULT (0)
go





